GET /calls/broadcasts
Operation ID: findCallBroadcasts
Auth: unknown
Description
Searches for all voice broadcasts created by user. Can query on label, name, and the current running status of the campaign. Returns a paged list of voice broadcasts
Parameters (9)
(string, query, optional)
Limit fields received in response. E.g. fields: id, name or fields items (id, name), see more at [partial response](https://developers.callfire.com/docs.html#partial-response) page.
(integer, query, optional)
Start of the find time interval, formatted in unix time milliseconds. Example: 1473781817000 for Sat, 05 Jan 1985 14:03:37 GMT
(integer, query, optional)
End of the find time interval, formatted in unix time milliseconds. Example: 1473781817000 for Sat, 05 Jan 1985 14:03:37 GMT
(string, query, optional)
A label of a voice broadcast
(integer, query, optional, default: 10)
To set the maximum number of records to return in a paged list response. The default is 100
(string, query, optional)
A name of voice broadcast
(integer, query, optional, default: 0)
Offset to the start of a given page. The default is 0. Check [pagination](https://developers.callfire.com/docs.html#pagination) page for more information about pagination in CallFire API.
(boolean, query, optional)
Specify whether the campaigns should be running or not
(boolean, query, optional)
Specify whether the campaigns should be scheduled or not
No probe data for this endpoint yet.